<div class="m-5">
    <form class="login-form m-5 bg-gray-200 border-slate-950 p-5" [formGroup]="form" (ngSubmit)="userLogin()">
    <h2 class="mb-5 text-center text-2xl">Увійти</h2>
    <div class="form-control mb-5">
        <label class="w-full" for="email">Електронна пошта</label>
        <input class="w-full" id="email" type="email" formControlName="email">
        <div
        class="validation">
            <small></small>
        </div>
    </div>
    <div class="form-control mb-5">
        <label class="w-full" for="password">Пароль</label>
        <input class="w-full" id="password" type="password" formControlName="password" >
        <div class="validation">
            <small></small>
        </div>

    </div>
    <button pButton pRipple label="Підтвердити" type="submit" class="p-button-success" [disabled]="form.invalid || submitted"></button>
    <button pButton pRipple label="Реєстрація" type="button" class="ml-5 p-button-secondary" (click)="goToRegister()"></button>
    </form>
</div>